IDN-Capable Software

Below you find a few links to IDN-capable software products we know. This list does not claim to be exhaustive. If you have any questions or problems, please contact the producers of these programmes directly.

IDNA-Capable Tools

DENIC IDN Web Converter

Browser
E-Mail
Libraries

IDN2003-Capable Software


Browser
  • Mozilla Firefox 0.6 and higher (former Mozilla Firebird)
  • Netscape 7.1 and higher  Opera 7.11 and higher
  • OmniWeb 5  Microsoft Internet Explorer 7
  • Microsoft Internet Explorer 6.0 and higher + EchIDNA
  • Microsoft Internet Explorer 5.0 and higher + Verisign i-Nav TM PlugIn
  • Konqueror (from KDE 3.2 + GNU IDN Library)
  • Epiphany 1.2.2 and higher
  • Galeon 1.3.14 and higher
  • Safari 1.2 and higher
  • Mozilla Camino 0.7 and higher
  • AmigaOS AWeb 3.5 and higher
E-Mail
  • Microsoft Outlook 2000, 2002 (XP), 2003; Outlook Express 5.0 and higher + Verisign i-Nav PlugIn
  • Foxmail 5.0 and higher
  • VisNetic MailServer 7.2.4 build 0 and higher
  • Merak Mail Server 7.4.0 and higher
  • PHlyMail  AmigaOS SimpleMail 0.25 and higher
  • Mutt
FTP-Clients
  • SmartFTP 1.0 Build 980
  • Core FTP Version 1.3a
  • SecureFTP 4.0.2004 Release and higher
  • FTP Voyager 11.0 and higher
  • FileZilla
ssh / telnet-Clients
  • SecureNetTerm 4.0.2004 Beta Release and higher
  • AbsoluteTelnet 3.13 and higher